
@charset "utf-8";
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	display:inline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #11396d;
	text-decoration: none;
	display:inline;
}
.arial10grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.arial12grey{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#474747;
}
.arial12white{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}
.arial12red{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#f0f0f0;
}
.arial12blue{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#11396d;
}
.arial12red{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ed141d;
}
.arial11grey{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#595959;
}
.arial17blue{
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#11396d;
}
.link12{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#11396d;
text-decoration:underline;
}
.link12:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#11396d;
text-decoration:none;
}
.link12white{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:underline;
}
.link12white:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.btn{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #20679b;
	font-weight: bold;
	text-decoration: none; 
	background-color: #ffffff; 
	border-color: #D4D4D4;  
	border-style: double; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width:  1px; 
	border-left-width: 1px;
}
.btnsmall{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	font-weight: regular;
	text-decoration: none; 
	background-color: #ebebeb; 
	border-color: #929292;  
	border-style: double; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width:  1px; 
	border-left-width: 1px;
	width:150px;
	height:19px;
}
.comment{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	font-weight: regular;
	text-decoration: none; 
	background-color: #ebebeb; 
	border-color: #929292;  
	border-style: double; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width:  1px; 
	border-left-width: 1px;
	width:150px;

}
.verification{  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474747;
	font-weight: regular;
	text-decoration: none; 
	background-color: #ffffff; 
	border-color: #D4D4D4;  
	border-style: double; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width:  1px; 
	border-left-width: 1px;
	width:60px;
}

.BottomLinks {
	font-weight: bold;
	color: #000033;
	font-size: 18px;
	padding: 20px;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 4px;
	text-decoration: none;
}

.BottomLinks:hover {
	font-weight: bold;
	color: #0099FF;
	font-size: 18px;
	padding: 20px;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 4px;
	text-decoration: blink;
}